.status-badge {
  width: 18px;
  height: 18px;
  border-radius: 5px;
  margin: auto 0 auto 2px;
}

.history-container {
  flex-direction: row-reverse;
}

.status-history {
  margin: auto 2px auto 2px;
  width: 6px;
  height: 15px;
  border-radius: 5px;
}
